.m-unittest-dd2 {
    $font-size:1.4rem;
    &__header {
        width: 100%;
        text-align: center;
        padding-bottom: 3rem;
        span {
            font-weight: bold;
            font-size: $font-size;
            color: #374352;
            white-space: pre-wrap;
        }
    }
    &__audio{
        width: 100%;
        padding-bottom: 1.6rem;
        audio{
            width: 100%;
        }
    }
    &__question {
        & > table {
            width: 100%;
            border-collapse: separate;
            border-spacing: 0px;
            box-shadow: 0px 1px 4px rgb(115 132 152 / 20%);
            border-radius: 10px;
            height: 100%;
            table-layout: fixed;
            display: block;
            empty-cells: show;
    
            thead {
                display: block;
                position: relative;
                width: calc(100%);
                z-index: 0 !important;
                tr {
                    display: flex;
                    align-items: center;
                    width: 100%;
                    th {
                        height: 40px;
                        flex-basis: 100%;
                        flex-grow: 2;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        background-color: #5cb9d8;
                        color: #ffffff;
                        padding: 5px;
                        font-size: $font-size;
                        &:first-child {
                            width: 20% !important;
                            text-align: center;
                            border-top-left-radius: 10px;
                            flex: none;
                            justify-content: center;
                        }
                        &:nth-child(2) {
                            width: 35% !important;
                            flex: none;
                            text-align: center;
                        }
                        &:nth-child(3) {
                            width: 40% !important;
                            text-align: center;
                        }
                    }
                }
            }
    
            tbody {
                display: block;
                position: relative;
                height: 100%;
                width: 100%;
                tr {
                    display: flex;
                    align-items: center;
                    width: 100%;
                    // height: 140px;
                    min-height: 126.689px;
                    border-bottom: none !important;
                    .exam_answer{
                        color: #67AB8D;
                        font-size: $font-size;
                        text-decoration: underline;
                    }
                    .answer{
                        color: #F8C116;
                        font-size: $font-size;
                        text-decoration: underline;
                    }
                    td {
                        flex-basis: 100%;
                        flex-grow: 2;
                        display: block;
                        padding: 10px;
                        &:first-child {
                            flex: none;
                            width: 20% !important;
                            border-bottom-left-radius: 10px;
                        }
                        &:nth-child(2) {
                            width: 35% !important;
                            flex: none;
                            display: flex;
                            flex-direction: row;
                            align-items: center;
                            height: inherit;
                            justify-content: flex-start;
                            img {
                                border-radius: 10px;
                                height: auto;
                                max-width: 100%;
                                max-height: 100%;
                            }
                        }
                        &:nth-child(3){
                            width: 40% !important;
                            display: flex;
                            flex-direction: row;
                            align-items: center;
                            height: inherit;
                            justify-content: center;
                            text-align: center;
                            padding-left: 2rem !important;
                            input{
                                text-align: center;
                                padding: 1rem 2rem;
                                box-shadow: 0px 0px 0px 1px #d4dde7;
                                border: none;
                                border-radius: 8px;
                                background: #FFFF;
                                font-size: $font-size;
                            }
                        }
                    }
                    &:nth-child(2n) {
                        background-color: #EDF9FD !important;
                    }
                }
            }
        }
    }
}
  